@{
    ViewBag.Title = "Home Page";
}
Data is @ViewBag.Data
 <h1>@ViewBag.Message</h1>
<p>You've got an empty application that is ready for using DevExpress ASP.NET MVC extensions. You can place here the code to create the required DevExpress extensions.</p>

<form action="http://localhost:21448/Service.asmx/changeAttr"  method="POST">

        <input name="Username"></input>
        <input name="Password"></input>
        <input name="attr"></input>
        <input name="OldVal"></input>
        <input name="NewVal"></input>

        
        <input type="submit" value="Enter"> </input>
</form>
